SSiO - Feature #167

Backlog # 146 (In Progress): Dust bin service

Check dust bin sensor protocol
09/27/2018 08:30 AM - Leif Haggmark

Status: Closed Start date: 10/12/2018
Priority: Normal Due date: 11/20/2018
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/27/2018 08:31 AM - Leif Higgmark
- Sprint changed from Sprint 2 to Sprint 3

#2 - 10/12/2018 11:38 AM - Leif Higgmark

- Subject changed from Check dust bin sensor protocol - moved to sprint 4 to Check dust bin sensor protocol

#3 - 10/12/2018 11:38 AM - Leif Haggmark
- Sprint changed from Sprint 3 to Sprint 4

#4 - 10/31/2018 05:44 PM - Leif Haggmark
- Due date changed from 10/31/2018 to 11/20/2018

#5 - 10/31/2018 05:48 PM - Leif Haggmark
- Sprint changed from Sprint 4 to Sprint 5

#6 - 11/20/2018 01:04 PM - Leif Haggmark
- Sprint changed from Sprint 5 to Sprint 6

#7 - 12/11/2018 09:48 AM - Leif Higgmark

- Status changed from New to In Progress

#8 - 12/13/2018 12:22 PM - Leif Higgmark
- Sprint changed from Sprint 6 to Sprint 7

#9 - 01/09/2019 03:59 PM - Leif Haggmark
- Sprint changed from Sprint 7 to Sprint 8

#10 - 01/29/2019 02:48 PM - Leif Higgmark
- Sprint changed from Sprint 8 to Sprint 9

#11 - 02/20/2019 03:29 PM - Leif Haggmark
- Sprint changed from Sprint 9 to Sprint 10

#12 - 03/12/2019 12:37 PM - Leif Higgmark
- Sprint changed from Sprint 10 to Sprint 11

#13 - 04/08/2019 12:24 PM - Leif Higgmark

- Status changed from In Progress to Closed
